Jump to content
LaunchBox Community Forums

Can't install .NET framework 4.7 to launch Big Box


Shade
 Share

Recommended Posts

  • Replies 49
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Posted Images

Just now, neil9000 said:

That intrigues me, what says that Launchbox or .net??

 

Just now, neil9000 said:

That intrigues me, what says that Launchbox or .net??

.NET

FTR, my specs:

Windows 10 Pro, 64-bit

Pentium N3520 2.16 GHz processor

4GB RAM

Link to comment
Share on other sites

2 minutes ago, DOS76 said:

If your Windows 10 was up to date you would already have 4.7 (for months now) without LB trying to install it

Well, I tried to run the cleanup utility and one of the options to clean up was 4.7, though when I look in C>Windows>Microsoft.NET, the latest version that shows up is 4.0.

Big Box keeps prompting me to install 4.7, though.

Link to comment
Share on other sites

2 minutes ago, Shade said:

Will the FCU bring me up to speed, or is there some other way I can force an update, since Windows Update apparently can't?

That should bring you up to date, although I am still concerned as to why your system won't allow the .net update in the first place. It's a newer version so should install and overwrite your current version. The fact that it's saying you don't meet the recommended specs is concerning.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...